<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box-sizing demo</title>

	<style type="text/css">
		
		* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;

		}
		
		#box {
			height: 150px;
			width: 150px;
			padding: 50px;
			border: 1px solid black;
			background-color: orange;
		}
	</style>
</head>
<body>

	<!-- without the border box -->
	<!-- the border and padding is added on top of the width -->
	<!-- 1px left border + 50px left padding + 150 px width +  -->

	<!-- with border -->

	<div id="box">Hello</div>

</body>
</html>